{
    "replace": true,
    "slots": [ "sword/blade" ],
    "type": "tetra:basic_major_module",
    "improvements": [
        "tetra:sword/gold_devouring_blade/",
        "tetra:sword/shared_blade/",
        "tetra:sword/shared/",
        "tetra:shared/"
    ],
    "variants": [
        {
            "key": "gold_devouring_blade8_f4_max/gold_devouring_blade8_f4_max",
            "integrity": -3,
            "attributes": {
                "generic.attack_speed": -1.32,
                "generic.attack_damage": 10.95
            },
            "aspects": {
                "edged_weapon": 2,
                "breakable": 2
            },
            "durability": 200,
            "tags":[
                "forge:swords"
            ],
            "effects": {
                "armorPenetration": 35,
                "skewering": [ 10, 10 ],
                "criticalStrike":[3,1.2],
                "comfort":1,
                "crushing":5,
                "frost":1,
                "evasion":1
            },
            "magicCapacity": 150,
            "glyph": {
                "tint": "cc5170",
                "textureLocation": "tetra:textures/gui/aof_glyph.png",
                "textureX": 208
            },
            "models": [
                { "location": "tetra:item/module/sword/blade/gold_devouring_blade8_f1/gold_devouring_blade8_f2_max_0",
                    "transform":
                    {
                        "translation":[0.068,0.068,-0.4],
                        "scale":[1.2,1.2,1.8],
                        "rotation":[0,0,0]
                    } 
                },
                { "location": "tetra:item/module/sword/blade/gold_devouring_blade8_f1/gold_devouring_blade8_f2_max_1",
                "transform":
                {
                    "translation":[0.068,0.068,-0.25],
                    "scale":[1.2,1.2,1.5],
                    "rotation":[0,0,0]
                },
                "emission":12 
                },
                { "location": "tetra:item/module/sword/blade/gold_devouring_blade8_f1/gold_devouring_blade8_f2_max_2",
                "transform":
                {
                    "translation":[0.068,0.068,-0.1],
                    "scale":[1.2,1.2,1.2],
                    "rotation":[0,0,0]
                } 
                },
                { "location": "tetra:item/module/sword/blade/gold_devouring_blade8_f1/gold_devouring_blade8_f2_max_3",
                "transform":
                {
                    "translation":[0.068,0.068,0.15],
                    "scale":[1.2,1.2,0.7],
                    "rotation":[0,0,0]
                } 
                }
            ]
          }
  ]
}